body {
background-color:#e9ecef;;

}

/* Media Queries: Tablet Landscape */
@media screen and (max-width: 1060px) {
    #primary { width:67%; }
    /*#secondary { width:30%; margin-left:3%;}  */
}

/* Media Queries: Tabled Portrait */
@media screen and (max-width: 768px) {
    #primary { width:100%; }
    /*#secondary { width:100%; margin:0; border:none; }*/
}

.iframe_container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
    overflow: hidden;
    margin: auto;
    width:30%
}


.iframe_container iframe,  
.iframe_container object,  
.iframe_container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

    .iframe_container iframe{height:70%}
    .iframe_container {height:70%}
    .iframe_container {width:100%}
    #logo{
        margin-bottom:20px;
    }  
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) { 
.iframe_container iframe{height:70%}
    .iframe_container {height:70%}
    .iframe_container {width:100%}
    #logo{
        margin-bottom:20px;
    }
	}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
 .iframe_container iframe{height:70%}
    .iframe_container {height:70%}
    .iframe_container {width:100%}
    #logo{
        margin-bottom:20px;
    }  
	
	}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	.iframe_container iframe{height:70%}
    .iframe_container {height:70%}
    .iframe_container {width:100%}
    #logo{
        margin-bottom:20px;
    }
	}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {

    .iframe_container iframe { width:747.5px;
        max-height:525px;
      
        }
        .iframe_container { width:747.5px;
            max-height:525px;}

        #logo{
            margin-top:20px;
            margin-bottom:20px;
        }    

}

